
Redmine - Patch #41736

Update Turkish translation of label_description from "Yorum" to "Açıklama"

2024-11-12 19:29 - Tolga Uzun

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 6.0.2   

Description

Translation of Description to Yorum is wrong and misleading so it has to be changed.

It could be changed to "Tanım" or "Açıklama". I chose "Tanım" which is a better and shorter translation.

Associated revisions

Revision 23267 - 2024-11-14 02:42 - Go MAEDA

Update Turkish translation of label_description from "Yorum" to "Açıklama" (#41736).

Patch by Tolga Uzun (user:tuzumkuru).

Revision 23271 - 2024-11-15 00:41 - Go MAEDA

Merged r23267 from trunk to 6.0-stable (#41736).

History

#1 - 2024-11-12 22:40 - Tolga Uzun

- File tr.yml.label-description-correction.patch added

Having more thought on this, Açıklama is a better fit for the field.

#2 - 2024-11-13 06:09 - Go MAEDA

- Subject changed from Update Turkish translation of label_description from Yorum to Tanım to Update Turkish translation of label_description from

"Yorum" to "Açıklama"

- Target version set to 6.0.2

"Açıklama" looks good to me. I am setting the target version to 6.0.2.

#3 - 2024-11-14 02:43 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed the fix in r23267. Thank you for your contribution.

#4 - 2024-11-15 00:42 - Go MAEDA

- Status changed from Resolved to Closed

Merged the change into the 6.0-stable branch in r23271.

Files

tr.yml.label-description-correction.patch 365 Bytes 2024-11-12 Tolga Uzun

tr.yml.label-description-correction.patch 369 Bytes 2024-11-12 Tolga Uzun
